namespace _2024._02._21
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            MessageBox.Show("Sikerült!", "Üdvözlet", MessageBoxButtons.RetryCancel, MessageBoxIcon.Error);
        }
    }
}